version: 0.2.63
files:
  - url: files/0.2.63/Master Planer Setup.exe
    sha512: VPIP2rM+kWm5GD76G0fqQTkZinENXRfrU2ELWDDoNW/bSwrOuyOjllM2BcvbMtTPxCxDtD7uOTYLHhd1B7UvUA==
    size: 107574629
  - url: files/0.2.63/MasterPlaner-portable.exe
    sha512: 3JRtMLOIMfoCcd8P8c+qzDfmNn5vPODaycpR2rYSOXAhaAWjKswVRjrXT/AcS3zmYRjoyOwSQZBEXPB3PN4jlA==
    size: 106997155
path: files/0.2.63/Master Planer Setup.exe
sha512: VPIP2rM+kWm5GD76G0fqQTkZinENXRfrU2ELWDDoNW/bSwrOuyOjllM2BcvbMtTPxCxDtD7uOTYLHhd1B7UvUA==
releaseDate: '2026-07-21T21:52:19Z'
